{
    "title_clear": "Anzeige leeren",
    "title_copy": "Kopieren",
    "title_autoscroll": "Automatisches Scrollen",
    "title_reload": "Neu laden",
    "txt_selectRule": "Regel auswählen",
    "txt_selectLight": "Licht auswählen",
    "txt_selectSwitch": "Schalter auswählen",
    "txt_selectSensor": "Sensor auswählen",
    "txt_selectGroupApi": "Gruppe auswählen",
    "txt_swtichGroups": "Schaltergruppen",
    "txt_virtualSensors": "Virtuelle Sensoren",
    "txt_rules": "Regeln",
    "txt_lights": "Lichter",
    "txt_groups": "Gruppen",
    "txt_switches": "Schalter",
    "txt_sensors": "Sensoren",
    "txt_configuration": "Konfiguration",
    "txt_noFilter": "Kein Filter",
    "txt_readDataApi": "Zum Lesen von Daten im lokalen Netzwerk.",
    "txt_weblatetest": "Dies ist ein Test."
}
